﻿

@font-face {
    font-family: 'CenturyGothicRegular';
    src: url('../../../fonts/CenturyGothicRegular/CenturyGothicRegular.eot');
    src: url('../../../fonts/CenturyGothicRegular/CenturyGothicRegular.eot?#iefix') format('embedded-opentype'),
         url('../../../fonts/CenturyGothicRegular/CenturyGothicRegular.woff') format('woff'),
         url('../../../fonts/CenturyGothicRegular/CenturyGothicRegular.ttf') format('truetype'),
         url('../../../fonts/CenturyGothicRegular/CenturyGothicRegular.svg#CenturyGothicRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}



@font-face {
    font-family: 'CenturyGothicBold';
    src: url('../../../fonts/CenturyGothicBold/Century-Gothic-Bold.eot');
    src: url('../../../fonts/CenturyGothicBold/Century-Gothic-Bold.eot?#iefix') format('embedded-opentype'),
         url('../../../fonts/CenturyGothicBold/Century-Gothic-Bold.woff') format('woff'),
         url('../../../fonts/CenturyGothicBold/Century-Gothic-Bold.ttf') format('truetype'),
         url('../../../fonts/CenturyGothicBold/Century-Gothic-Bold.svg#Century-Gothic-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* Overrides */
body, input, button, select, textarea{
    font-family: CenturyGothicRegular, sans-serif;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
    font-family: CenturyGothicRegular, sans-serif;
    margin-bottom: 0.5em;
    margin-top: 0.5em;
}
h1, .h1 {
    font-size: 280%;
}

h1.main-category-header {
    font-size: 39px;
    margin-top: -8px;
}

a, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, .x-topbar .p-info a:hover, .x-breadcrumb-wrap a:hover, .widget ul li a:hover, .widget ol li a:hover, .widget.widget_text ul li a, .widget.widget_text ol li a, .widget_nav_menu .current-menu-item > a, .x-widgetbar .widget ul li a:hover, .x-accordion-heading .x-accordion-toggle:hover, .x-comment-author a:hover, .x-comment-time:hover, .x-recent-posts a:hover .h-recent-posts{
    color: #00a99d;
}

input[type="file"],
input[type="image"],
input[type="submit"],
input[type="reset"],
input[type="button"],
input[type="radio"],
input[type="checkbox"] {
    text-shadow: none !important;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input{
    border-radius: 0;
}
.rev_slider_wrapper,  .x-slider-container.below, .page-template-template-blank-3-php .x-slider-container.above, .page-template-template-blank-6-php .x-slider-container.above{
    border: none !important;
}
.x-breadcrumb-wrap{
    font-size: 18px;
    border-bottom: none;
    background: none;
    text-transform: none;
    box-shadow: none;
}
.x-breadcrumbs .current{
    color: #00a99d;
}

/************* Helpers ***********************/

.full-width{
    width: 100% !important;
}
.g-recaptcha {
    margin-bottom: 15px;
}
.g-recaptcha > div > div{
    margin: 0 auto;
}

/* BotDetect Captcha */
.botdetect_captcha {
    color: #7e7e7e !important;
    margin-top: 10px;
}

#captcha_id_314_SoundLink, #text_941_SoundLink {
    margin-top: -6px !important;
}

#text_22_SoundLink {
    margin-top: -4px !important;
}
/************* End of Helpers ****************/
/************* Header ****************/
.x-topbar{
    min-height: 30px;
    border-bottom: none;
}
.x-top-cart{
    float: right;
    list-style: none;
    margin: 0;
}
.x-top-cart li{
    float: left;
}
.x-top-cart li a{
    display: block;
    padding: 0.429em 1.143em 0.643em;
    background-color: #00a99d;
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
}
.x-top-cart li a.topcart-contents{
    background-color: #33cccc;
}

.tp-search-form{
    display: none !important;
}

.ual-form-container{
    display: none;
    cursor: auto;
    background-color: #fff;
    border-radius: 4px;
    box-shadow: 0 0.15em 0.35em 0 rgba(0, 0, 0, 0.133);
}
.ual_form {
    padding: 10px;
    margin: 0;
}
.ual_form input[type=text], .ual_form input[type=email], .ual_form input[type=password], .ual_form select{
    width: 100%;
}
button.close {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 0 none;
    cursor: pointer;
    padding: 0;
}
.close {
    color: #000;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    opacity: 0.9;
    text-shadow: none;
}
.form-header .close{
    color: #fff;
    float: right;
}


a.show-form{
    margin-left: 15px;
    text-transform: uppercase;
}

.groshcustom-logo{
    box-shadow: 0 0.15em 0.35em 0 rgba(0, 0, 0, 0.133);
}
.dialogModal .dialogModal_container{
    max-width: 360px;
}
.dialogModal .dialogModal_footer h4{
    font-size: 18px;
    text-align: center;
    text-transform: uppercase;
}
.dialogModal .dialogModal_footer {
    padding: 10px;
}
.dialogModal .dialogModal_footer h4 a{
    color: #33cccc;
}
/************* End Of Header ****************/

/************* Advanced Search Form ****************/

.message-box.loading-message .form-header{
    font-family: CenturyGothicRegular,sans-serif;
    font-size: 22px;
}
.message-box.loading-message .message-container {
    font-size: 18px;
    line-height: 26px;
}

.message-box .form-header.error {
    background: #B94A48;
}


#rev_slider_1_1 .tp-static-layers{
    left: 105px;
    bottom: -50px;
    width: 380px;
    height: 320px;
    top: auto;
}
/************* End Of Advanced Search Form ****************/

/************* Content ****************/
.entry-wrap{
    box-shadow: none;
}


.bt{
    border-top: 1px solid #ccc;
}
.br{
    border-right: 1px solid #ccc;
}
.bb{
    border-bottom: 1px solid #ccc;
}
.bl{
    border-left: 1px solid #ccc;
}
.no-transform{
    text-transform: none !important;
}
.x-text p:last-child{
    margin-bottom: 0;
}
table tr:nth-child(2n) th, table tr:nth-child(2n) td{
    background-color: #fbfbfb;
}
table.stripped td {
    padding: 0;
}
table.stripped input {
    margin-bottom: 0;
    margin-top: 0;
}
/*.x-block-grid {*/
    /*max-width: 100%;*/
/*}*/
/*.wpcf7-form p {*/
    /*font-weight: bold;*/
/*}*/
.wpcf7-form span.desc{
    font-size: 12px;
    font-weight: normal;
}

.x-text-image-list{
    margin: 0;
    list-style: none;
}
.x-text-image-list > li{
    margin-bottom: 20px;
}
.x-block-grid.five-up{
    margin: -5% -2% 1.313em 0;
}
.x-block-grid.five-up > li{
    width: 18%;
    margin: 3% 2% 0 0;
}
.x-block-grid.five-up > li:nth-child(5n+1){
    clear: both;
}

@media (min-width: 641px) and (max-width: 767px) {
    .x-block-grid.five-up > li{
        width: 23%;
    }
    .x-block-grid.five-up > li:nth-child(5n+1){
        clear: none;
    }
    .x-block-grid.five-up > li:nth-child(4n+1){
        clear: both;
    }
}

@media (min-width: 481px) and (max-width: 640px) {
    .x-block-grid.five-up > li{
        width: 31.3333%;
    }

    .x-block-grid.five-up > li:nth-child(5n+1){
        clear: none;
    }

    .x-block-grid.five-up > li:nth-child(4n+1){
        clear: none;
    }

    .x-block-grid.five-up > li:nth-child(3n+1){
        clear: both;
    }
}

@media (min-width: 361px) and (max-width: 480px) {
    .x-block-grid.five-up > li{
        width: 48%;
    }

    .x-block-grid.five-up > li:nth-child(5n+1){
        clear: none;
    }

    .x-block-grid.five-up > li:nth-child(4n+1){
        clear: none;
    }

    .x-block-grid.five-up > li:nth-child(3n+1){
        clear: none;
    }
    .x-block-grid.five-up > li:nth-child(2n+1){
        clear: both;
    }
}

@media (max-width: 360px) {
    .x-block-grid.five-up > li{
        width: 100%;
    }
}

.fb_iframe_widget{
    display: inline-block;
    position: relative;
}
.fb_iframe_widget > span{
    vertical-align: baseline !important;
}
.fb_iframe_widget iframe.fb_iframe_widget_lift{
    max-width: none;
}
.socialMedia{
    margin: 20px 0;
}
/************* End Of Content ****************/

/************* Footer ****************/
.x-colophon.bottom{
    font-size: 12px;
    background: #4f4f4f;
    color: #eee;
}
.x-colophon.bottom .x-social-global{
    text-align: left;
    margin: 5px 0;
}
.x-colophon.bottom .x-social-global a{
    color: #eee;
    font-size: 24px;
}
.x-colophon.bottom input[type=text]{
    max-width: 100%;
}
.x-colophon.bottom input[type=submit]{
    width: 100%;
}
.x-colophon.bottom .x-colophon-content{
    margin-top: 0;
    text-align: left;
    letter-spacing: 1px;
}

.x-colophon.bottom h4{
    font-size: 16px;
    font-weight: bold;
    text-align: left;
    display: block;
    padding-bottom: 0.2em;
	margin-bottom: 5px;
    margin-top: 0;
    border-bottom: 1px solid #00a99d;
    text-transform: uppercase;
    color: #eee;
}
.x-colophon.bottom .x-nav li {
    width: 45%;
    margin: 0 2%;
}
.x-colophon.bottom .x-nav li a{
    text-transform: none;
    text-align: left;
    color: inherit;
    letter-spacing: 1px;
}
.x-colophon.bottom .x-nav li a:hover { text-decoration:underline;}

/************* End Of Footer ****************/

/************ Datepicker styles ************/
.ui-datepicker {
    background: #fff none repeat scroll 0 0;
    border: 2px solid #00a99d;
    border-radius: 3px;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
    color: #666;
    display: none;
    font: 14px/1.55 CenturyGothicRegular,sans-serif;
    margin-top: 14px;
    position: relative;
    text-align: center;
    width: 18em;
    z-index: 9999 !important;
}
.ui-datepicker::before {
    border-bottom-colors: none;
    border-left-colors: none;
    border-right-colors: none;
    border-top-colors: none;
    border-color: rgba(255, 255, 255, 0) rgba(255, 255, 255, 0) #00a99d;
    border-image: none;
    border-style: solid;
    border-width: 16px;
    bottom: auto;
    content: "";
    display: block !important;
    height: 0;
    left: 10%;
    margin-left: -10px;
    position: absolute;
    top: -32px;
    width: 0;
}
.ui-datepicker-inline.ui-datepicker::before{
    border: none;
}
.ui-datepicker.ui-datepicker-inline .tooltip-inner{
    width: auto;
}

.ui-datepicker .tooltip-inner{
    width: 200px;
}
.ui-datepicker a {
    color: #404040;
    text-align: center;
}
.ui-datepicker .ui-state-disabled span {
    color: #d9dde5;
}
.ui-datepicker-week-end span, .holiday span, .rollover span {
    color: #555 !important;
}
.ui-datepicker .not-available span {
    color: #cc3333 !important;
}
.ui-datepicker .not-available.return-date span {
    color: #000 !important;
}
.ui-timepicker-div .ui-widget-header, .ui-datepicker .ui-datepicker-header {
    background: #00a99d none repeat scroll 0 0;
    font-size: 15px;
    line-height: 27px;
    padding: 10px;
    position: relative;
}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 14px;
    height: 34px;
    position: absolute;
    text-decoration: none;
    top: 19.5%;
    width: 34px;
}
.ui-datepicker .ui-datepicker-prev {
    left: 2px;
}
.ui-datepicker .ui-datepicker-next {
    right: 2px;
}
.ui-datepicker .ui-datepicker-title {
    color: #fff;
    line-height: 1.8em;
    margin: 0 1.7em !important;
    text-align: center;
}
.ui-datepicker .ui-datepicker-title select {
    font-size: 1em;
    margin: 1px 0;
}
.ui-datepicker table {
    border-collapse: collapse;
    font-size: 0.9em;
    margin: 0 0 0.4em;
    width: 100%;
}
.ui-datepicker th, .woocommerce-checkout .ui-datepicker table thead th, .woocommerce-cart .ui-datepicker table thead th {
    border: 0 none;
    font-weight: 700;
    padding: 0.5em 0.3em;
    text-align: center;
}
.ui-datepicker td {
    border: 0 none;
    padding: 2px 5px;
}
.ui-datepicker td span, .ui-datepicker td a {
    border-radius: 3px;
    display: block;
    padding: 0.25em;
    text-align: center;
    text-decoration: none;
}
.ui-datepicker td span:hover, .ui-datepicker td a:hover {
    background: #d7dcde none repeat scroll 0 0;
}
.ui-datepicker .ui-state-disabled span:hover {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.ui-datepicker-today a, .ui-datepicker-today a:hover, .ui-datepicker .ui-state-highlight {
    background: #1abc9c none repeat scroll 0 0 !important;
    border-radius: 3px;
    color: #fff;
    font-weight: normal;
}

.ui-state-disabled.rollover, .ui-widget-content .ui-state-disabled.rollover, .ui-widget-header .ui-state-disabled.rollover{
    opacity: 1;
}

.ui-datepicker .ui-datepicker-title select {
    background: transparent;
    height: 1.8em;
    border: none;
    box-shadow: none;
    vertical-align: middle;
    margin-top: -2px !important;
    font-family: Verdana,Arial,sans-serif !important;
    font-weight: bold;
    color: #fff;
    padding: 0;
}

.ui-datepicker .ui-datepicker-title select option{
    background: #fff;
    color: #000;
}
.ui-datepicker select.ui-datepicker-month {
    width: 58% !important;
}
.ui-datepicker select.ui-datepicker-year {
    width: 38% !important;
}
.cal-widget .ui-datepicker {
    margin-top: 0;
    width: 100%;
}
.cal-widget .ui-datepicker::before {
    display: none;
}
.ui-datepicker.ui-datepicker-multi {
    width: auto;
}
.ui-datepicker-multi .ui-datepicker-group {
    float: left;
}
.ui-datepicker-multi .ui-datepicker-group table {
    margin: 0 auto 0.4em;
    width: 95%;
}
.ui-datepicker-multi-2 .ui-datepicker-group {
    width: 50%;
}
.ui-datepicker-multi-3 .ui-datepicker-group {
    width: 33.333%;
}
.ui-datepicker-multi-4 .ui-datepicker-group {
    width: 25%;
}
.ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header, .ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header {
    border-left-width: 0;
}
.ui-datepicker-multi .ui-datepicker-buttonpane {
    clear: left;
}
.ui-datepicker-row-break {
    clear: both;
    font-size: 0;
    width: 100%;
}
.ui-datepicker-buttonpane {
    border-top: 1px solid #d9dde5;
    padding: 10px;
}
.ui-datepicker-buttonpane button {
    background: #bdc3c7 none repeat scroll 0 0;
    border: 0 none;
    border-radius: 3px;
    color: #243140;
    cursor: pointer;
    display: inline-block;
    line-height: normal;
    margin-right: 0.2em;
    overflow: visible;
    padding: 8px 12px;
    position: relative;
    text-align: center;
    text-shadow: 0 1px rgba(255, 255, 255, 0.2);
    vertical-align: middle;
}
.ui-datepicker-buttonpane button:hover {
    background: #cacfd2 none repeat scroll 0 0;
    color: #243140;
}
.ui-datepicker-buttonpane button:active {
    background: #a1a6a9 none repeat scroll 0 0;
    color: #1d2938;
}
.ui-monthpicker .ui-datepicker-header {
    margin-bottom: 3px;
}
.prepend-icon{
    position: relative;
}
.prepend-icon input{
    padding-left: 36px;
}
.prepend-icon .x-icon{
    pointer-events: none;
    position: absolute;
    text-align: center;
    top: 0;
    left: 0;
    transition: all 0.5s ease-out 0s;
    width: 36px;
    height: 2.65em;
    line-height: 2.65em;
    z-index: 99;
}
/************ End of Datepicker styles ************/


/**************** About page **********************/
.about-page-header .h3, .about-page-header .x-btn{
    text-transform: uppercase;
    display: inline-block;
    margin-right: 10px;
    vertical-align: middle;
    font-weight: bold;
    text-shadow: none;
}
.about-page-header .x-btn:hover{
    text-shadow: none;
}
.about-page-header .x-btn{
    padding: 0.2em 1em;
}
.about-page-header .x-btn.inactive{
    background: #99cccc;
    border-color: #99cccc;
}
.about-page-header .x-btn.inactive:hover{
    border-color: #336666;
    background-color: #336666;
}
.our-team-container .x-container{
    width: 100% !important;
}
.x-recent-posts.team-members .x-recent-post.with-image{
    width: 248px;
    height: 290px;
    margin: 0 20px 20px 0;
    padding: 0;
    float: left;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 0px;
    box-shadow: 0 0.125em 0.275em 0 rgba(0, 0, 0, 0.075);
    display: block;
    overflow: hidden;
    transform: translate3d(0px, 0px, 0px);
}
.x-recent-posts.team-members a{
    border: none;
    float: none;
    display: block;
    text-align: center;
    box-shadow: none;
    padding: 0;
}
.x-recent-posts.team-members .x-recent-posts-img{
    padding-bottom: 86.5%;
}
.x-recent-posts.team-members .team-member-title{
    font-size: 12px;
    font-weight: normal;
    /*padding: 0 20px;*/
    text-align: center;
    margin-bottom: 0;
}
.x-recent-posts.team-members .team-member-title .team-member-position{
    border-left: 1px solid #ccc;
    font-weight: bold;
    margin-left: 10px;
    padding-left: 10px;
}
/**************** End of About Page*********************/

.w-500{
    font-weight: 500 !important;
}

/**************** Placeholder styles ****************************/
::-webkit-input-placeholder {color:#ddd;text-overflow:ellipsis;}
::-moz-placeholder          {color:#ddd;text-overflow:ellipsis;}/* Firefox 19+ */
:-moz-placeholder           {color:#ddd;text-overflow:ellipsis;}/* Firefox 18- */
:-ms-input-placeholder      {color:#ddd;text-overflow:ellipsis;}
:focus::-webkit-input-placeholder {color: transparent}
:focus::-moz-placeholder          {color: transparent}
:focus:-moz-placeholder           {color: transparent}
:focus:-ms-input-placeholder      {color: transparent}

/**************** End of Placeholder styles ****************************/

.category-list a.category-image{
    display: block;
    width: 100%;
    padding-top: 42%;
    background-repeat: no-repeat;
    background-size: cover;
    color: #7e7e7e;
}
.category-list a.category-image.portrait{
    background-size: contain;
    background-position: center;
}
.category-name {
    color: #7e7e7e;
}

.wpcf7-form input[type=text],.wpcf7-form input[type=email],.wpcf7-form input[type=tel], .wpcf7-form textarea, .wpcf7-form select{
    max-width: 100%;
}
.blog .x-recent-posts a.x-recent-post4{
    margin-bottom: 20px;
}
.blog .x-recent-posts a.x-recent-post4:nth-child(4n+4){
    margin-right: 0;
}

.x-block-grid.x-recent-posts a.x-recent-post{
    width: 100%;
    margin: 0;
}

.PIN_1446028207087_pin_it_beside_20_pad{
    margin-right: 28px !important;
}
.search h4.h-widget {
    color: #fff;
    background: #00a99d;
    text-align: center;
    padding: 16px;
    text-transform: uppercase;
    margin: 0;
    font-size: 28px;
    font-family: CenturyGothicRegular, sans-serif;
    font-weight: normal;
    text-shadow: none;
}

.widget .x-accordion-heading .x-accordion-toggle{
    position: relative;
    background: #f1f1f1;
    color: #7e7e7e;
    font-weight: bold;
    border-bottom: 1px solid #cacaca;
    padding: 12px 24px;
    line-height: 1;
}

.widget .x-accordion-heading .x-accordion-toggle:hover,.grosh_search_filter .x-accordion-heading .x-accordion-toggle.collapsed {
    background: #f1f1f1;
    color: #7b7b7b;
}
.grosh_search_filter.has-filter h4.h-widget {
    background-color: #dbbd3a !important;
    border: none;
    font-family: CenturyGothicRegular, sans-serif;
}
.widget .x-accordion-heading .x-accordion-toggle:before {
    display: none;
}

.widget .x-accordion-heading .x-accordion-toggle:after {
    content: "\f147";
    display: inline-block;
    bottom: 0.1em;
    margin-right: 10px;
    font-size: 24px;
    color: #4F4F4F;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    font-family: "FontAwesome" !important;
    font-style: normal !important;
    font-weight: normal !important;
    text-decoration: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    right: 2px;
    top: 8px;
}

.widget .x-accordion-heading .x-accordion-toggle.collapsed:after {
    content:"\f196"
}

.grosh_search_filter form {
    margin: 0;
}
.grosh_search_filter .x-accordion-heading {
    overflow: visible;
}

.mtn.search {
    color: #00A99D;
}

.search .x-sidebar {
    width: 29.5%;
}

.search .x-main {
    width: 67.25%;
}

.x-main .x-block-grid.three-up>li {
    width: 30.33%;
    margin: 3% 3% 0 0;
}

.search .search-submit {
    font-size: 20px;
    margin-bottom: 35px;
    font-weight: normal;
    text-transform: uppercase;
}


.search .grosh_search_filter .search-submit{
    padding: 2px 27px;
    margin-bottom: 15px;
}

.search .widget .x-accordion-group {
    box-shadow: none;
    border-color: #a6a6a6;
}
.pagination-wrap {
    float: right;
}
.woocommerce-pagination {
    display: inline-block;
    float: right;
    margin: 0 0 20px 0;
}

.woocommerce-pagination label  {
    display: inline-block;
    vertical-align: middle;
    margin-right: 4px;
    color: #767676;
    font-family: CenturyGothicRegular,sans-serif;
    font-size: 14px;
    font-weight: normal;
}



.woocommerce-pagination select {
    margin: 0;
    box-shadow: 0 1px 1px rgba(255, 255, 255, 0.95);
}

.woocommerce-result-count {
    float: right;
    height: 2.65em;
    padding: 0 7px;
    border: 0;
    line-height: 2.5em;
    font-size: 14px;
    border-radius: 4px;
    box-shadow: none;
}

sup.hintModal{
    color: #dbbd3a;
}

.archive .term-description{
    font-size: 16px;
    color: #4e4e4e;
}

/* Selectbox style */

select.orderby, select.per_page, select.woocommerce-page-select {
    font-family: CenturyGothicBold, sans-serif;
}

a.selectBox-dropdown {
    min-width: 100px;
    color: #7e7e7e;
    font-family: CenturyGothicBold, sans-serif;
    background: -moz-linear-gradient(top, #F8F8F8 1%, #F1F1F1 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #F8F8F8), color-stop(100%, #F1F1F1));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F8F8F8', endColorstr='#F1F1F1', GradientType=0);
}
.selectBox-options li a{
    color: #7e7e7e;
    padding-top: .3em;
    padding-bottom: .3em;
}
a.selectBox-dropdown:hover, .selectBox-options li a:hover{
    color: #000;
}
div.screen-reader-response{
    display: none;
}
span.wpcf7-not-valid-tip{
    color: red;
    display: block;
}
.wpcf7-display-none.wpcf7-validation-errors, .wpcf7-validation-errors{
    display: none !important;
}

.woocommerce-cart #wl-wrapper.grosh-wl-button-wrap {
    float: left;
    width: 190px;
}

.woocommerce-cart #wl-wrapper .select2-container {
    min-width: 190px;
    height: 38px;
}

.woocommerce-cart #wl-wrapper .select2-container .select2-selection--single {
    height: 38px;
}

.woocommerce-cart input.button.btn-save-order,.woocommerce-cart input.button.btn-save-order:hover {
    clear: both;
    margin-top: 11px;
    margin-bottom: 20px;
    margin-left: 10px;
    background-color: #808080;
    border-color: #808080;
    font-size: 18px;
    height: 38px;
    text-transform: uppercase;
    outline: none;
}

.dialogModal .dialogModal_container .dialogPrev,.dialogModal .dialogModal_container .dialogNext {
    display: none;
}

.dialogModal .dialogModal_container  .saver-oder-body .close-link {
    height: 38px;
}

.dialogModal .dialogModal_container  .saver-oder-body .close {
    color: #00a99d;
    text-transform: uppercase;
    right: 12px;
    top: 12px;
    font-size: 18px;
    font-weight: normal;
    font-family: CenturyGothicRegular,sans-serif;
    line-height: 18px;
}

.dialogModal .dialogModal_container  .saver-oder-body .close > button {
    line-height: 18px;
    font-size: 32px;
    font-family: serif;
    color: #00a99d;
    padding: 0;
    cursor: pointer;
    background: 0 0;
    border: 0;
    outline: 0;
    font-weight: normal;
    margin-top: -1px;
    vertical-align: top;
    margin-left: 14px;
}

.dialogModal .dialogModal_container  .saver-oder-body .message,.dialogModal .dialogModal_container  .contact-sale-success .message {
    text-align: center;
    font-family: CenturyGothicRegular,sans-serif;
    font-size: 22px;
    font-weight: bold;
    color: #4F4F4F;
    margin: 60px;
}

.dialogModal .dialogModal_container  .saver-oder-body .btn-wrapper {
    width: 326px;
    height: 32px;
    margin: 12px auto 78px;
}
.dialogModal .dialogModal_container  .saver-oder-body .btn-wrapper a {
    width: 326px;
    height: 32px;
}

.order-print-page .order-description {
    text-align: center;
    margin-top: 50px;
    color: #5d5d5d
}

.order-print-page .entry-content {
    padding-bottom: 50px;
}

div#tab-cost {
    margin-bottom: 10px;
}

.input_empty::-webkit-input-placeholder {
    color: red !important;
}

.input_empty:-moz-placeholder { /* Firefox 18- */
    color: red !important;
}

.input_empty::-moz-placeholder {  /* Firefox 19+ */
    color: red !important;
}

.input_empty:-ms-input-placeholder {
    color: red !important;
}

a.link_footer {
    color: white;
}

a.link_footer:hover {
    color: inherit;
    text-decoration: underline;
}

.really_simple_captcha {
    margin-bottom: 10px;
}

.woocommerce-cart .woocommerce-message.x-alert.x-alert-info.x-alert-block .button.wc-forward {
    display: none;
}
.x-alert button.close{
    right: -10px;
    font-size: 24px;
}
.shipping label{
    display: inline;
}

input.shipping_method{
    margin: 0!important;
}

/************** Bootstrap *********************/

.tooltip {
    position: absolute;
    z-index: 1020;
    display: block;
    visibility: visible;
    padding: 0.455em;
    font-size: 11px;
    font-weight: normal;
    line-height: 1.2;
    text-shadow: none;
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease
}

.tooltip.top {
    margin-top: -0.273em
}

.tooltip.right {
    margin-left: 0.273em
}

.tooltip.bottom {
    margin-top: 0.273em
}

.tooltip.left {
    margin-left: -0.273em
}

.tooltip-inner {
    font: 12px/15px sans-serif;
    max-width: 260px;
    padding: 0.727em 0.818em;
    color: #000;
    text-align: left;
    text-decoration: none;
    background-color: #f8f4e1;
    border-radius: 4px;
    border: 1px solid #b4a984;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);

}

.tooltip-arrow {
    position: absolute;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid
}

.tooltip.top .tooltip-arrow {
    bottom: 0;
    left: 50%;
    margin-left: -5px;
    border-width: 5px 5px 0;
    border-top-color: #b4a984
}

.tooltip.right .tooltip-arrow {
    top: 50%;
    left: 0;
    margin-top: -5px;
    border-width: 5px 5px 5px 0;
    border-right-color: #b4a984
}

.tooltip.left .tooltip-arrow {
    top: 50%;
    right: 0;
    margin-top: -5px;
    border-width: 5px 0 5px 5px;
    border-left-color: #b4a984
}

.tooltip.bottom .tooltip-arrow {
    top: 0;
    left: 50%;
    margin-left: -5px;
    border-width: 0 5px 5px;
    border-bottom-color: #b4a984
}

.text-center {
    text-align:center;
}
.page .btn-gray {
    background: #B6B6B6!important;
    box-shadow: none;
    border-color: #B6B6B6!important;
    font-weight: bold;
}

.page .btn-gray:focus {
    outline: 0;
}

.contact-sale-wrapper form {
   /* padding: 15px;*/
}

#contact-sale-form {
    margin-top: -30px;
}

#contact-sale-form .form-header {
    text-align:left;
    font-size: 20px;
}

.contact-sale-wrapper textarea {
    height: 90px;
}

.contact-sale-wrapper input {
    height: 1.8em;
}

.text-danger {
    color: #C62827;
}

.mCS-dark.mCSB_scrollTools .mCSB_draggerRail{ background-color: #dbbd3a; background-color: rgba(219, 189, 58,0.15); }

.mCS-dark.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{ width: 6px; background-color: #dbbd3a; background-color: rgba(219, 189, 58,0.75); }

.mCS-dark.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar{ background-color: rgba(219, 189, 58,0.85); }

.mCS-dark.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
.mCS-dark.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar{ background-color: rgba(219, 189, 58,0.9); }

.mCS-dark.mCSB_scrollTools .mCSB_buttonUp {background-position: -96px 0;}
.mCS-dark.mCSB_scrollTools .mCSB_buttonDown { background-position: -96px -20px; }

.wl-table.manage .not-purchasable input[type=checkbox] {
    display: none;
}

input[type="text"].ui-autocomplete-loading, input[type="email"].ui-autocomplete-loading {
    background-image: url(/wp-admin/images/loading.gif);
    background-repeat: no-repeat;
    background-position: right center;
    visibility: visible;
}
.ui-autocomplete-input {
    background: url('../../../../images/search.png') no-repeat right center;
    background-size: 20px;
    visibility: visible;
}

.x-btn:disabled, .x-btn:disabled:hover {
    background: #ccc;
    border-color: #ccc;
    color: #777;
    cursor: not-allowed;
}


.found-companies {
    list-style: none;
    padding: 0;
    margin: 20px 0 0;
}
.found-companies li {
    list-style: none;
    padding: 5px 0;
    border-top: 1px solid #f2f2f2;
}

.found-companies li a {
    margin-right: 20px;
}


@media (max-width: 480px) {
    .message-box.loading-message .message-container {
        font-size: 16px;
    }
}